.history-search-list {
  padding-top: 16px;
  overflow: hidden;
  /*
  width: calc(100% + 8px);
  */
}
.history-search-list .history-search-list-item {
  padding: 6px 16px;
  line-height: 20px;
  float: left;
  margin-right: 16px;
  margin-bottom: 16px;
  max-width: 352px;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: #f8f8f8;
  color: rgba(0, 0, 0, 0.8);
  border-radius: 20px;
  cursor: pointer;
}
.history-search-list .history-search-list-item:hover {
  color: #000000;
  font-family: 'HarmonyOSHans-Medium';
}
@media screen and (max-width: 900px) {
  .history-search-list .history-search-list-item {
    margin-right: 8px;
    margin-bottom: 8px;
    color: rgba(0, 0, 0, 0.8);
  }
}
@media screen and (max-width: 720px) {
  .history-search-list .history-search-list-item {
    color: rgba(0, 0, 0, 0.8) !important;
  }
  .history-search-list {
  padding-top: 0;
}
}
@media screen and (max-width: 392px) {
  .history-search-list .history-search-list-item {
    max-width: 100%;
  }
}
